Subject: [XCON] Conference Focus Indicating CCMP Support

From: "Shekh-Yusef, Rifaat (Rifaat)" <[email-masked]>
Date: Mon, 24 Jan 2011 14:37:22 -0500

Hi Alan, Richard,

Mary and I have submitted the following draft that deals with a conference focus indicating support for CCMP.
https://datatracker.ietf.org/doc/draft-yusef-xcon-ccmp-indication/

Can this work be discussed in the XCON or do we have to go to the DISPATCH for this?

We would appreciate any comments on this document.

Regards,
 Rifaat

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Monday, January 24, 2011 12:05 PM
> To: Shekh-Yusef, Rifaat (Rifaat)
> Cc: [email-masked]
> Subject: New Version Notification for draft-yusef-xcon-ccmp-indication-00
> 
> 
> A new version of I-D, draft-yusef-xcon-ccmp-indication-00.txt has been
> successfully submitted by Rifaat Shekh-Yusef and posted to the IETF
> repository.
> 
> Filename:	 draft-yusef-xcon-ccmp-indication
> Revision:	 00
> Title:		 Conference Focus Indicating CCMP Support
> Creation_date:	 2011-01-24
> WG ID:		 Independent Submission
> Number_of_pages: 8
> 
> Abstract:
> The Centralized Conferencing Manipulation Protocol document defines a
> way for a client to discover a conference control server that
> supports CCMP. However, it does not define a way for a client to
> discover if a conference focus supports CCMP.
> 
> This draft describes few options to address the above limitation with
> the pros and cons for each approach.
> 
> 
> 
> The IETF Secretariat.
>